Skip to main content
POST
/
commerce
/
shipments
/
{shipmentNumber}
/
notes
Error
A valid request URL is required to generate request examples
{
  "attributes": {},
  "auditInfo": {
    "createBy": "<string>",
    "createDate": "2023-11-07T05:31:56Z",
    "updateBy": "<string>",
    "updateDate": "2023-11-07T05:31:56Z"
  },
  "noteId": "<string>",
  "noteText": "<string>",
  "role": "<string>",
  "username": "<string>"
}

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Headers

If-Match
string

If-Match

Path Parameters

shipmentNumber
integer<int32>
required

shipmentNumber

Body

application/json

shipmentNoteDto

attributes
object
auditInfo
AuditInfo · object
noteId
string
noteText
string
role
string
username
string

Response

OK

attributes
object
auditInfo
AuditInfo · object
noteId
string
noteText
string
role
string
username
string